.text{padding-left:15px; padding-right:10px; font-family:ms sans sarif,verdana,tahoma;font-size:11px;color:#fff;line-height:17px;}
.text B {color:#FF0000;}

.text1{padding-left:3px; padding-right:3px; font-family:verdana,tahoma,ms sans serif;font-size:11px;color:000000;}


.text2{padding-left:5px; padding-right:10px; font-family:ms sans serif,verdana;font-size:11px;color:6A0B15;line-height:17px;}
.text2 a{color:#004000;text-decoration:none;}
.text2 a:hover{color:#004000;text-decoration:underline;}

.translator {color:#fff;font-family:ms sans sarif, verdana,arial;font-size:10px;line-height:12px;}
.translator a{color:#fff; text-decoration:none;}
.translator a:hover{color:#fff; text-decoration:underline;}



.form-txt{padding-left:15px; padding-right:10px; font-family:ms sans sarif,verdana,tahoma;font-size:11px;color:000;line-height:17px;}
.form-txt B {color:#000;}

.form-t{font-family:ms sans sarif,verdana,tahoma;font-size:11px;color:000;line-height:17px;}
.form-t B {color:#000;}

.toptext{padding-left:15px; padding-right:10px; font-family:ms sans sarif,verdana,tahoma;font-size:11px;color:fff;line-height:17px;}
.toptext B {color:#fff;}

.links {color:#fff;font-family:ms sans sarif, verdana,arial;font-size:11px;padding-left:3px;font-weight:bold; }
.links a{color:#fff; text-decoration:none;}
.links a:hover{color:#fff; text-decoration:underline;}

.link {color:#000;font-family:ms sans sarif, verdana,arial;font-size:10px;padding-left:20px;line-height:15px;Padding-right:10px; }
.link a{color:#8F0808; text-decoration:none;}
.link a:hover{color:#000; text-decoration:none;}

.link1 {color:#fff;font-family:ms sans sarif, verdana,arial;font-size:10px;padding-left:12px;line-height:12px; }
.link1 a{color:#fff; text-decoration:none;}
.link1 a:hover{color:#ff0000; text-decoration:underline;}

.link3 {color:#000;font-family:ms sans sarif, verdana,arial;font-size:11px;padding-left:12px;line-height:17px; }
.link3 a{color:#8F0808; text-decoration:none;}
.link3 a:hover{color:#8F0808; text-decoration:none;}

.link2 {color:#fff;font-family:ms sans sarif, verdana,arial;font-size:10px;padding-left:3px;line-height:12px; }
.link2 a{color:#8F0808; text-decoration:none;}
.link2 a:hover{color:#8F0808; text-decoration:none;}

.link4 {color:#ffffff;font-family:ms sans sarif, verdana,arial;font-size:10px;padding-left:3px;line-height:12px; }
.link4 a{color:#8F0808; text-decoration:none;}
.link4 a:hover{color:#8F0808; text-decoration:none;}

.head{font-family:verdana,arial;font-size:14px;color:#fff;font-weight:bold;padding-left:15px;}
.head a{color:#fff; text-decoration:none;}
.head a:hover{color:#fff; text-decoration:underline;}


.head1{font-family:verdana,arial;font-size:12px;color:#000;font-weight:bold;}
.head1 a{color:#8F0808; text-decoration:none;}
.head1 a:hover{color:#8F0808; text-decoration:underline;}


.headquery {font-family:verdana,arial;font-size:12px;color:#000;font-weight:bold;}

.blk {padding-left:5px;color:#000;font-family:ms sans sarif,verdana,arial;font-size:11px; line-height:17px;}
.blk a{color:#000; text-decoration:none;}
.blk a:hover{color:#ff000;text-decoration:underline;}

.blk-tours {padding-left:5px;color:#000;font-family:ms sans sarif,verdana,arial;font-size:11px; line-height:17px;}
.blk-tours a{color:#000; text-decoration:none;}
.blk-tours a:hover{color:#ff000;text-decoration:underline;}

.blk1 {padding-left:5px;color:#fff;font-family:ms sans sarif,verdana,arial;font-size:11px;line-height:17px; }
.blk1 a{color:#fff; text-decoration:none;}
.blk1 a:hover{color:#ff000;}

.link-footer {padding-left:5px;color:#fff;font-family:ms sans sarif,verdana,arial;font-size:11px;line-height:17px; }
.link-footer a{color:#fff; text-decoration:none;}
.link-footer a:hover{color:#ff000;}

.blk2 {color:#fff;font-family:ms sans sarif,verdana,arial;font-size:10px;font-weight:bold;padding-left:10px; }
.blk2 a{color:#fff; text-decoration:none;}
.blk2 a:visited{color:#fff; text-decoration:none;}
.blk2 a:hover{color:#ffff00;}
.blk2 a:visited:hover{color:#ffff00;}

.footer-link {color:#6A0D4F;font-family:ms sans sarif,verdana,arial;font-size:10px;font-weight:bold;padding-left:10px; }
.footer-link a{color:#6A0D4F; text-decoration:none;}
.footer-link a:visited{color:#6A0D4F; text-decoration:none;}
.footer-link a:hover{color:#6A0D4F;}
.footer-link a:visited:hover{color:#6A0D4F;}

.footer-home {color:#000;font-family:ms sans sarif,verdana,arial;font-size:10px;padding-left:10px;font-weight:bold; }
.footer-home a{color:#D75100; text-decoration:none;}
.footer-home a:visited{color:#D75100; text-decoration:none;}
.footer-home a:hover{color:#D75100; text-decoration:underline;}
.footer-home a:visited:hover{color:#D75100;}

.f-home {color:#000;font-family:ms sans sarif,verdana,arial;font-size:10px;padding-left:10px; }
.f-home a{color:#D78E00; text-decoration:none;}
.f-home a:visited{color:#D78E00; text-decoration:none;}
.f-home a:hover{color:#D78E00; text-decoration:underline;}
.f-home a:visited:hover{color:#D78E00;}




.footer-l {color:#6A0D4F;font-family:ms sans sarif,verdana,arial;font-size:11px;padding-left:10px; }
.footer-l a{color:#8F0808; text-decoration:none;}
.footer-l a:visited{color:#8F0808; text-decoration:none;}
.footer-l a:hover{color:#8F0808;}
.footer-l a:visited:hover{color:#8F0808;}

.footer-hm {color:#FFFFFF;font-family:ms sans sarif,verdana,arial;font-size:11px;padding-left:10px; }
.footer-hm a{color:#FFFFFF; text-decoration:none;}
.footer-hm a:visited{color:#FFFFFF; text-decoration:none;}
.footer-hm a:hover{color:#EFA7C3;}
.footer-hm a:visited:hover{color:#EFA7C3;}

.blk-vacations {padding-left:5px;color:#000;font-family:ms sans sarif,verdana,arial;font-size:11px; line-height:17px;}
.blk-vacations a{color:#000; text-decoration:none;}
.blk-vacations a:hover{color:#ff000;text-decoration:underline;}

.more {padding-right:10px;color:#000;font-family:ms sans sarif,verdana,arial;font-size:10px;}
.more a{color:#6A0D4F; text-decoration:underline;font-weight:bold;}
.more a:visited{color:#6A0D4F; text-decoration:underline;}
.more a:hover{color:#000;text-decoration:none;}
.more a:visited:hover{color:#000;text-decoration:none;}

.tbooking {padding-right:10px;color:#000;font-family:ms sans sarif,verdana,arial;font-size:10px;}
.tbooking a{color:#6A0D4F; text-decoration:underline;font-weight:bold;}
.tbooking a:visited{color:#6A0D4F; text-decoration:underline;}
.tbooking a:hover{color:#000;text-decoration:none;}
.tbooking a:visited:hover{color:#000;text-decoration:none;}

.linkr {padding-left:20px;color:#ffffff;font-family:verdana,arial;font-size:11px;line-height:17px; }
.linkr a{color:#fff; text-decoration:none;}
.linkr a:hover{color:#000; text-decoration:none;}

.lnkg{font-family:ms sans sarif, verdana,arial;font-size:12px;padding-left:12px;line-height:15px;font-weight:bold;color:#8F0808;}
.lnkg a {color:#8F0808;text-decoration:none;}



.lnkk{font-family:ms sans sarif, verdana,arial;font-size:13px;padding-left:12px;font-weight:bold;color:#8F0808;}
.lnkk a {color:#8F0808;text-decoration:none;}

.special {padding-left:20px;color:#ff000;text-decoration:none;font-family:verdana,arial;font-size:11px;line-height:17px; }
.special a{color:#000; text-decoration:none;}
.special a:hover{color:#000; text-decoration:none;}

.special1 {padding-left:20px;color:#ff000;text-decoration:none;font-family:verdana,arial;font-size:11px;line-height:17px; }
.special1 a{color:#800000; text-decoration:none;}
.special1 a:hover{color:#000; text-decoration:none;}

.lnkh{font-family:ms sans sarif, verdana,arial;font-size:11px;padding-left:22px;line-height:17px;font-weight:bold;color:#8F0808;}
.lnkh a {color:#8F0808;text-decoration:none;}

.lnkr{font-family:ms sans sarif, verdana,arial;font-size:12px;padding-left:22px;line-height:15px;font-weight:bold;color:#8F0808;}
.lnkr a {color:#8F0808;text-decoration:none;}

.lnku{font-family:ms sans sarif, verdana,arial;font-size:12px;padding-left:22px;line-height:15px;font-weight:bold;color:#fff;}
.lnku a {color:#fff;text-decoration:none;}

.lnkd{font-family:ms sans sarif, verdana,arial;font-size:11px;padding-left:2px;line-height:18px;color:#666666;}
.lnkd a {color:#666666;text-decoration:none;}
.lnkd a:hover{color:#6A0D4F;}

.lnks{font-family:ms sans sarif, verdana,arial;font-size:11px;padding-left:10px;line-height:17px;color:#666666;}
.lnks a {color:#666666;text-decoration:none;}
.lnks a:hover{color:#666666;text-decoration:underline;}

.lnkt{font-family:ms sans sarif, verdana,arial;font-size:11px;padding-left:10px;line-height:17px;color:#666666;}
.lnkt a {color:#666666;text-decoration:none;}
.lnkt a:hover{color:#666666;text-decoration:underline;}



.lnkt-h {font-family:ms sans sarif, verdana,arial;font-size:13px;padding-left:10px;line-height:17px;color:#000000; font-weight:bold;}
.lnkt-h a {color:#000000;text-decoration:none;}
.lnkt-h a:visited {color:#000000;text-decoration:none;}
.lnkt-h a:hover{color:#660066;text-decoration:underline;}
.lnkt-h a:visited:hover {color:#CC33CC;text-decoration:none;}


H1 {font-family:arial,verdana; color:#FF7E00; padding-left:17px;font-size:15px;margin:0; margin-top:10px;} 
H1 a{color:#FF7E00;text-decoration:none;}
H1 a:hover{color:#FF7E00;text-decoration:underline;}


H3 {font-family:arial,verdana; color:#fff; padding-left:5px;font-size:15px;margin:0; margin-top:10px;} 
H3 a{color:#fff;text-decoration:none;}
H3 a:hover{color:#fff;text-decoration:underline;}

H2 {font-family:verdana,arial; color:#fff; padding-left:17px;font-size:20px;margin:0; margin-top:10px;} 

.l1{color:#A62102;font-family:Ms Sans Serif,Arial;font-size:14px;font-weight:bold}
.l1 a{color:#A62102;text-decoration:none;}
.l1 a:hover{color:#000000;text-decoration:underline;}

.l2{color:#000000;font-family:Ms Sans Serif,Arial;font-size:12px;margin-right:35px;}
.l2 a{color:#000000;text-decoration:none;}
.l2 a:hover{color:#000000;text-decoration:underline;}

.l2{color:#FFF;font-family:Lucida Sans Unicode,Arial; font-size:12px; padding-left:10px;}
.l1{color:#FF9000;font-weight:bold;}
.l3{color:#000000;}
.l3 A{color:#1372B0;}


.st{color:#000000;font-family:Lucida Sans Unicode,Arial; font-size:12px; padding-left:10px;}
.st A{color:#FFFFFF;text-decoration:none;}
.st A:visited{color:#FFFFFF;text-decoration:none;}
.st A:hover{color:#000000;text-decoration:none;}
.st A:visited:hover{color:#000000;text-decoration:none;}

.tb{font-family:arial;color:#000000;font-size:12px;padding-right:20px;}
.tb A{color:#FF9000;}
.tb A:visited{color:#FF9000;}
.tb A:hover{color:#000000;text-decoration:none;}
.tb A:visited:hover{color:#000000;text-decoration:none;}

.linksr{color:#000000;font-family:Lucida Sans Unicode,Arial; font-size:12px; padding-left:10px;}
.linksr a{color:#951C72;font-weight:bold;}
.linkst{color:#000000;font-family:Lucida Sans Unicode,Arial; font-size:12px; padding-left:10px;}
.linkst A{color:#1372B0;}




